restinio::utils::metaprogramming::impl::tail_of< T, Rest > Struct Template Reference

`#include <metaprogramming.hpp>`

## Public Types

using | type = type_list< Rest... >

## Detailed Description

template<typename T, typename... Rest>
struct restinio::utils::metaprogramming::impl::tail_of< T, Rest >

Definition at line 100 of file metaprogramming.hpp.

## Member Typedef Documentation

## type

template<typename T , typename... Rest>

using restinio::utils::metaprogramming::impl::tail_of< T, Rest >::type = type_list<Rest...>

Definition at line 102 of file metaprogramming.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/metaprogramming.hpp